langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_promo_block
    - field.storage.block_content.field_title
id: block_content.footer_promo_block.field_title
field_name: field_title
entity_type: block_content
bundle: footer_promo_block
label: 'Promo title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
